@font-face{
	font-family:"LatoRegular";
	src:url("/web/fonts/LatoRegular/LatoRegular.eot");
	src:url("/web/fonts/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoRegular/LatoRegular.woff") format("woff"),
	url("/web/fonts/LatoRegular/LatoRegular.ttf") format("truetype");font-style:normal;font-weight:normal;
}
@font-face{	
	font-family:"LatoBold";
	src:url("/web/fonts/LatoBold/LatoBold.eot");
	src:url("/web/fonts/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoBold/LatoBold.woff") format("woff"),
	url("/web/fonts/LatoBold/LatoBold.ttf") format("truetype");font-style:normal;font-weight:normal;
}
@font-face{
	font-family:"LatoLight";
	src:url("/web/fonts/LatoLight/LatoLight.eot");
	src:url("/web/fonts/LatoLight/LatoLight.eot?#iefix")format("embedded-opentype"),
	url("/web/fonts/LatoLight/LatoLight.woff") format("woff"),
	url("/web/fonts/LatoLight/LatoLight.ttf") format("truetype");
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: "FontAwesome";
	src: url("/web/fonts/fontawesome-webfont.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

#footer {
	margin-top: 60px;
	/*position: fixed;
    bottom: 0;*/
}

#footer .footer-wrap {
	height: 270px;
}

.cases {
	margin-top: 40px;
	/*margin-bottom: 50px;*/
	/*min-height: 50vh;*/
	flex-grow: 1;
}

.cases .col-sm-3.sidebar_filtres{
	text-align:left;
	max-width:280px;
}
.cases .col-sm-3.sidebar_filtres .accordion-item-title{
	padding:5px 0;
}
.cases .accordion-item-content ul{
	padding-left:0;
}
.cases .col-sm-9.cards{
	overflow:hidden;
}
.cases .case_card a::after {
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	top: 0;
	background:rgba(120,129,151,0.5);
	border-bottom-right-radius:100%;
	transition:all 2s ease-out;
}
.cases .case_card:hover a::after {
	width:200%;
	height:200%;
	border-bottom-right-radius:100%;
}
.cases .case_card.animate_card{
	transform:translate(0px, 0px);
}
.cases .case_card{
	text-align:left;
	height:250px;
	position:relative;
	overflow:hidden;
	transform:translate(0px, 1000%);
	transition:all 2s ease-out;
}
.cases .case_card.your_case {
	background:rgba(25, 109, 171,0.5);
	color: #ffffff;
	display: flex;
	font-family:"LatoRegular";
	font-size: 20px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.cases .case_card.your_case a::after {
	display: none;
}
.cases .case_card a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.cases .case_card img{
	width:100%;
	height:auto;
}
.cases .case_container{
	color:#ffffff;position:absolute;bottom:0;left:0;z-index:2;padding:20px;transition:bottom 0.8s ease-out;
}
.cases .case_card:hover .case_container{
	bottom:25px;
}
.industry_label{
	font-family:"LatoLight";font-size:14px;
}
.cases .case_ttl{
	font-family:"LatoRegular";font-size:16px;
}
.cases .case_card .next_container{
	position:absolute;left:0;bottom:0;padding:20px;
}
.cases .case_card .next_container > div{
	position:relative;overflow:hidden;width:100px;height:20px;
}
.cases .case_card img.next_arrow{
	width:50px;height:auto;position:absolute;left:-50px;bottom:0;transition:left 0.8s ease-out;
}
.cases .case_card:hover img.next_arrow{
	left:0;
}
.case_page {
	width: 100%;
	min-height: 100vh;
	/*background-image: url('/web/uploads/images/cases/Parachute_background-min.png');*/
	background-size: cover;
	overflow: hidden;
}
.case_cover{
	max-width: 1920px;
}
.case_cover:not(.insta-iframe) iframe,
.case_cover iframe.youtube  {
	width: 100% !important;
	min-width: unset !important;
}
.side_block {
	color: #ffffff;
	font-family: "LatoRegular";
	font-size: 20px;
	text-align: left;
	margin: 40px 25px 0 25px;
}
.case_page .case_cover .case_name {
	font-family: "LatoRegular";
	font-size: 30px;
	line-height: normal;
	margin-bottom: 30px;
}
.case_page .case_cover .case_points {
	font-family: "LatoRegular";
	font-size: 18px;
	line-height: normal;
	margin-bottom: 30px;
}
.case_page .case_cover .case_industry ul {
	font-family: "LatoLight";
	font-size: 18px;
	list-style-type: none;
	padding-left: 0;
	line-height: normal;
	margin-bottom: 30px;
}

.case_page .case_cover .case_industry ul li a:hover, .case_page .case_cover .case_industry ul li a:focus {
	color: #ffffff;
	text-decoration: none;
}

.case_page .case_cover .case_industry ul li a {
	color: #ffffff;
}

.case_page .case_cover label {
	font-family: "LatoRegular";
	font-size: 18px;
}

.scroll_btn {
	text-align: center;
	margin-bottom: 30px;
}

.scroll_btn #scroller:hover , .scroll_btn #scroller_mob:hover {
	cursor: pointer;
}

.scroll_btn #scroller, .scroll_btn #scroller_mob {
	width: 25px;
	height: 40px;
	border:3px solid #ffffff;
	border-radius: 10px;
	margin:0 auto;
	overflow: hidden;
}

.scroll_btn.mobile {
	display: none;
}

.scroll_btn #scroller img, .scroll_btn #scroller_mob img {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	width: 15px;
	-o-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
	animation: scroll 1.5s infinite;
}

.scroll_btn #scroller img.stoped {
	animation: unset;
	transform: translate(0px, 0px);
}

.case_page .case_cover #case_block.col-sm-8 {
	position: relative;
	/*-o-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	transition: all 1s ease-out;
	transform: translate(120%, 0);*/
}

/*.case_page .case_cover #case_block.col-sm-8.visible {
	transform: translate(0, 0);
}*/

.case_content {
	background-color: #ffffff;
	height: 100%;
	max-width: 870px;
	/*padding: 30px;*/
	/*overflow: auto;*/
	/*text-align: left;
	text-align: center;*/
}

.case_content .logo_block {
	text-align: right;
}

.case_txt {
	margin:0 auto;
	text-align: left;
	font-family: "LatoRegular";
	font-size: 18px;
}

.case_txt ul {
	padding-left: 20px;
}

.case_txt ul li {
	word-break: break-word;
}

.case_content .other_cases img {
	max-width: 100%;
	height: auto;
}

.case_content img.case_logo {
	width: 130px;
	height: auto;
}

.case_content h1 {
	color: #292b3c;
    font-family: "LatoRegular";
    font-size: 30px;
    line-height: normal;
    text-align: left;
}

.case_content h2 {
	color: #83858f;
    font-family: "LatoRegular";
    font-size: 18px;
    line-height: normal;
    margin-top: 0;
    text-align: left;
}

.case_content h3, .case__content-title, .case_content h2.case__content-title {
	font-family: "LatoRegular";
	text-align: left;
	color: #333;
	font-size: 24px;
}

.case_content .case_txt h4 {
	font-family: "LatoRegular";
	font-size: 22px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
	/*color: #83858f;*/
}

.case_content .case_txt h5 {
	font-family: "LatoRegular";
	font-size: 18px;
	text-align: left;
	/*color: #83858f;*/
}

.case_content p {
	font-family: "LatoRegular";
	font-size: 18px;
	text-align: left;
}

.case_content a:not(.btn), .case_content a:not(.btn):hover, .case_content a:not(.btn):focus, .case_content a:not(.btn):active {
	color: #239fd6;
}

.case_content a:not(.btn):hover, .case_content a:not(.btn):focus, .case_content a:not(.btn):active {
	text-decoration: underline;
}

.case_txt img {
	max-width: 100%;
}

figcaption {
	color: #cecece;
	font-size: 14px;
	text-align: left;
	margin: 10px 0 30px;
}

.case_content img:first-of-type {
	max-width:100%;
}

.case_page .col-sm-3.side_block .brand_block {
	display: inline-flex;
	align-items: center;
	/*justify-content: space-between;*/
	width: 100%;
	margin-bottom: 100px;
}

.case_page .col-sm-3.side_block .brand_block img {
    width: 108px;
}

.case_page .col-sm-3.side_block .brand_block a:hover {
	text-decoration: none;
}

.case_page .col-sm-3.side_block .brand_block a.back_link {
	color: #ffffff;
	font-size: 14px;
	margin-left: 30px;
}

.case-table-wrap {
	overflow: scroll;
}
.case-table {
    border-collapse:collapse;
    padding:5px;
}
.case-table th {
    padding:5px;
    background:#65bce2;
}
.case-table td {
    padding:5px;
    background:#ececed;
    text-align:left;
    font-size:10pt;
}
.case-table td a,
.case-table td span {
    text-decoration: none;
}

@keyframes scroll {
	0% {
        transform: translate(0px, -120%);
    }
    50%{
    	transform: translate(0px, 0px);
    }
    100% {
        transform: translate(0px, 120%);
    }
}

.transit-div {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1000;
	width: 100%;
	background-color: #fff;
	animation: show 1s ease forwards;
	animation-delay: 1s;
	transform: translate(0px, 0px);
}

.transit-hide-div {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1000;
	width: 100%;
	background-color: #fff;
	transform: translate(-120%, 0px);
	display: none;
}

.transit-hide-div.animated {
	animation: hide 1s ease forwards;
	animation-delay: 0;
}

@keyframes show {
	0% {
        transform: translate(0px, 0px);
    }
    100% {
        transform: translate(-120%, 0px);
    }
}

@keyframes hide {
	0% {
		transform: translate(-120%, 0px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

.case_content .other_cases {
	margin: 60px auto 0;
}

.case_content .other_cases h4 {
	font-family: "LatoBold";
	font-size: 24px;
	text-align: left;
}

.case_content .col-lg-4.other_card .inner {
	position: relative;
	overflow: hidden;
	height: 100%;
}

.case_page .other_card .inner a::after{
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	top: 0;
	background:rgba(120,129,151,0.5);
	border-bottom-right-radius:100%;
	transition:all 2s ease-out;
}

.case_page .other_card:hover .inner a::after {
	width:200%;
	height:200%;
	border-bottom-right-radius:100%;
}

.case_content .other_card a {
	display: inline-block;
	height: 100%;
}

.case_content .other_card .next_container {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 5px 20px;
}

.case_content .other_card .next_container > div {
    position: relative;
    overflow: hidden;
    width: 100px;
    height: 20px;
}

.case_content .other_card:hover img.next_arrow {
    left: 0;
}

.case_content .other_card img.next_arrow {
    width: 50px;
    height: auto;
    position: absolute;
    left: -50px;
    bottom: 0;
    transition: left 0.8s ease-out;
}

.case_content .other_card:hover .case_container {
    bottom: 25px;
}

.case_content .other_card .case_container {
	color: #ffffff;
	position: absolute;
	left: 15px;
	bottom: 5px;
	width: calc(100% - 30px);
	padding: 0;
	max-height: 120px;
	overflow: hidden;
	text-align: left;
	z-index: 2;
	transition: bottom 0.8s ease-out;
}

.case_content .other_cases .case_ttl {
	font-family: "LatoRegular";
	font-size: 14px;
}

.case_contacts {
	margin-top: 40px;
}

.case_content .line_9 form.home-form {
	max-width: 80%;
	margin: 0 auto;
}

.case_content .input-group-1 {
	width: 100%;
	display:inline-flex;
	text-align:center;
	margin-bottom:20px;
}

.case_content .line_9 form.home-form .input-group {
	width: 50%;
	line-height:1;
}

.case_content .line_9 form.home-form .input-group-1 div:first-child{
	margin-right:5px;
}

.case_content .line_9 form.home-form .input-group-1 div:last-child{
	margin-right:0px;
}

.case_content .line_9 .home-form input{
	height:40px;
}

.case_content .line_9 .home-form input, .home-form textarea{
	background-color:#65bce2;
	color:#fff;
	border:1px solid transparent;
	border-radius:7px !important;
	box-shadow:none;
	outline:none;
}

.case_content .line_9 .home-form .form-control::-webkit-input-placeholder{
	color:#fff;
}

.case_content .line_9 .home-form .form-control::-moz-placeholder{
	color:#fff;
}

.case_content .line_9 .home-form .input-group .form-control{
	font-size:16px;
	font-family:"LatoRegular";
}

.case_content .line_9 form.home-form input.form-control.required{
	border:1px solid red;
}

.case_content .line_9 form.home-form .input-group-1.textarea .input-group {
	width: 100%;
}

.case_content .line_9 form.home-form textarea {
	width: 100%;
	resize:none;
	height:unset;
	font-family:"LatoRegular";
	font-size:16px;
	padding:10px;
}

.case_content .line_9 form.home-form textarea:focus{
	border-color:#fff;
	background-color:#fff;
	color:#292b3c;
}

.case_content .case_contacts p {
	text-align: center;
	max-width: unset;
}

.case_content .case_contacts .line_9{
	background:url("/web/uploads/images/blue_background.png");
	padding:40px 0;
}

.case_content .case_contacts p.line_9_title {
	color:#fff;
	font-family: "LatoBold";
	font-size: 24px;
	text-align: center;
	max-width: unset;
	padding-bottom:20px;
}

.case_content .line_9_mobile {
	background-image: unset;
}

.case_content .line_9_mobile .btn {
	width: 100%;
	max-width: 280px;
}

.case_content .line_9 form.home-form p {
	color:#fff;
	font-family:"LatoRegular";
	font-size:16px;
	text-align:left;
}

.case_content .input-group-1 input:focus {
	border-color:#fff;
	background-color:#fff;
	color:#292b3c;
}

.case_content .line_9 form.home-form .input-group-1 .input-group:first-of-type {
	margin-right:5px;
}

.line_9_mobile a:hover, .line_9_mobile a:focus {
	background-color: #f15e39;
	border-color: #f15e39;
	box-shadow: none;
	color: #ffffff;
}

.case_content .line_9 input.button-submit, .line_9_mobile a {
	width:215px;
	height:50px;
	background-color:#f15e39;
	border-color:#f15e39;
	margin-top:10px;
	font-size:18px;
	font-family:"LatoBold";
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);
	text-align:center;
}

.case_content .line_9 input.button-submit:hover, .line_9_mobile a:hover {
	box-shadow:none;
}

.case_content .line_9 input.button-submit:focus, .line_9_mobile a:focus {
	color:#ffffff;
}

.case_content .checkbox_container {
    display: inline-flex;
    margin-top: 20px;
    width: 100%;
    font-size: 16px;
    position: relative;
}

.case_content .checkbox_container input.form-control {
    width: 20px;
    height: 20px;
    transform: scale(1.2);
    margin: 15px 15px 15px 5px;
    border-radius: 2px !important;
}

.case_content .checkbox_description {
	color: #fff;
    text-align: left;
    margin-left: 20px;
    padding-top: 16px;
    padding-bottom: 7px;
    border-radius: 5px;
}

.case_content .line_9 .checkbox_description a {
    color: #65BCE2;
}

.case_content .line_9 .checkbox_description a:hover {
    color: #239fd6;
}

.thanks a.btn-primary:hover, .thanks a.btn-primary:focus {
	background-color: #f15e39;
	box-shadow: none;
	color: #ffffff;
}

.thanks a.btn-primary {
	height: 50px;
	background-color: #f15e39;
	border-color: #f15e39;
	margin-top: 10px;
	font-size: 18px;
	font-family: "LatoBold";
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	text-align: center;
}

.case_content .tabbable {
	margin-top: 30px;
}

.case_content .tabbable h4, .case_content .tabbable h3 {
	font-family: "LatoRegular";
	font-size: 22px;
	color: rgb(51, 51, 51);
	text-align: center;
	margin-bottom: 20px;
}

.case_content ul.nav.nav-tabs {
	/*width: 320px;*/
	display: inline-block;
	margin: 0 auto 20px;
	border-bottom-color: transparent;
}

.case_content ul.nav.nav-tabs li a {
	font-size: 18px;
	font-family: "LatoBold";
	color: #c8c8ca;
	border-bottom-color: transparent;
}

.case_content ul.nav.nav-tabs li a:hover, .case_content ul.nav.nav-tabs li a:focus {
	border-color: transparent;
	border-bottom: 1px solid #30c5f0;
	background-color: transparent;
}

.case_content ul.nav.nav-tabs > li.active > a, .case_content ul.nav.nav-tabs > li.active > a:hover, .case_content ul.nav.nav-tabs > li.active > a:focus {
	border-color: transparent;
	border-bottom: 1px solid #30c5f0;
}

.case_content .tab-content ul {
	padding-left: 0;
	text-decoration: none;
}

.case_content .tab-content ul li {
	display: inline-block;
	/*height: 66.3px;*/
	align-items: center;
	margin: 0 10px 20px;
	line-height: normal;
}

.case_content .tab-content ul li span {
	color: #f15e39;
	font-size: 18px;
	font-family: "LatoBold";
}

.results_num {
	color: #f15e39;
	font-family: "LatoBold";
}
.results_point-lg, ul.results.block.english li.results_num-lg {
	font-size: 30px;
}

.case_content blockquote {
	font-family: "LatoRegular";
	font-size: 24px;
	border-left: 3px solid #eee;
	color: #83858f;
	text-align: left;
}

.case_content blockquote small {
	color: #333;
}

.your_case a.btn.btn-primary.btn-lg:hover, .your_case a.btn.btn-primary.btn-lg:focus {
	background-color: #f15e39;
	border-color: #f15e39;
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
}

.your_case a.btn.btn-primary.btn-lg {
	background-color: #f15e39;
	border-color: #f15e39;
	color: #ffffff;
	font-size: 18px;
	margin-top: 10px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	border-radius: 23px;
}

.case_content table.table {
	border: none;
	font-family: "LatoRegular";
	font-size: 12px;
}

.case_content table.table thead, .case_content table.table tbody {
	border: none;
}

.case_content table.table thead tr:first-of-type th:first-of-type {
	border-bottom: 2px solid transparent;
}

.case_content table.table thead tr:first-of-type th:nth-of-type(2), .case_content table.table thead tr:first-of-type th:last-of-type {
	border-bottom: 2px solid #ddd;
	text-align: center;
}

.case_content table tbody th {
	background-color: #ffffff;
	border-left: none;
	border-right: none;
	color: #000000;
	text-align: left;
}

.case_content table tbody tr:nth-child(2n+1) {
    background: #ffffff;
}

.case_content table tbody td {
	border-left: none;
	border-right: none;
}

.case_content p.notice {
	color: #83858f;
	font-size: 14px;
}
.italic_text {
	font-style: italic;
}
.blue_marked_txt {
	color: #239fd6;
}

.case-testimonial--cloud {
	background-color: #F0F0F6;
	color: #828282;
	padding: 30px;
	border-radius: 30px;
	font-size: 18px;
	margin-top: 40px;
}

.case-testimonial--cloud p {
	margin-bottom: 0;
}

.case-testimonial--speaker {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

.speaker-img::before {
	display: block;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #F0F0F6;
	width: 20px;
	height: 20px;
	margin-left: 40px;
}

.case-testimonial--speaker img {
	width: 90px;
	height: auto;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 15px;
}

.case-testimonial--speaker .speaker-info {
	display: inline-block;
	padding-top: 20px;	
}

.speaker-info .name {
	font-size: 24px;
}

.speaker-info .status {
	font-size: 16px;
}

.speaker-info .social-link {
	margin-left: 0;
}

.speaker-info .social-link a {
	color: #ffffff;
}

.speaker-info .social-link a:hover, .speaker-info .social-link a:focus, .speaker-info .social-link a:active {
	color: #ffffff;
	text-decoration: none;
}

.instagram-media-rendered {
	min-width: 100% !important;
}

.video-frame-wrap,
.case-descr-image-wrap {
	margin-bottom: 20px;
}

.video-frame-wrap iframe,
.case-descr-image-wrap img {
	margin-bottom: 15px;
}

.video-frame-text,
.case-descr-image-text {
	color: rgb(170, 170, 170); 
	font-style: italic;
}

.gallery-carouel {
	margin-bottom: 20px;
}

.gallery-carouel .carousel-control {
  height: 80%;
}

.gallery-carouel .carousel-control.left, .gallery-carouel .carousel-control.right {
  background-image: none;
  opacity: 1;
}

.gallery-carouel .carousel-control .glyphicon-chevron-left, 
.gallery-carouel .carousel-control .glyphicon-chevron-right, 
.gallery-carouel .carousel-control .icon-prev, 
.gallery-carouel .carousel-control .icon-next {
  background-color: #f15e39;
  border-radius: 3px;
  font-size: inherit;
  margin-top: 20%;
}

.gallery-carouel .glyphicon-chevron-left::before {
  font-family: "FontAwesome";
  font-size: 30px;
  line-height: 30px;
  content: '\f104';
  text-shadow: none;
  width: 30px;
  height: 30px;
  display: inline-block;
  color: #FFFFFF;
}

.gallery-carouel .carousel-control .glyphicon-chevron-left, 
.gallery-carouel .carousel-control .glyphicon-chevron-right {
    line-height: 30px;
}

.gallery-carouel .carousel-control .glyphicon-chevron-left {
  left: 0;
}

.gallery-carouel .carousel-control .glyphicon-chevron-right {
  right: 0;
}

.gallery-carouel .glyphicon-chevron-right::before {
  font-family: "FontAwesome";
  font-size: 30px;
  line-height: 30px;
  content: '\f105';
  text-shadow: none;
  width: 30px;
  height: 30px;
  display: inline-block;
  color: #FFFFFF;
}

.cards__row.row {
	margin-left: -2.5px;
	margin-right: -2.5px;
}

.cases .cards__row .case_card.col-lg-6,
.cases .cards__row .case_card.col-lg-12 {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.cases .cards__row .case_card.col-lg-6:nth-child(2n) {
	margin-left: 0;
}
.cases .cards__row .case_card.col-lg-6:nth-child(2n+1) {
	margin-right: 0;
}

.cards-menu-3 .cards-menu-3__lg.case_card.col-lg-6,
.cards-menu-8 .cards-menu-8__lg.case_card.col-lg-6,
.cards-menu-11 .cards-menu-11__lg.case_card.col-lg-6,
.cards-menu-13 .cards-menu-13__lg.case_card.col-lg-6,
.cards-menu-7 .cards-menu-7__sm.case_card.col-lg-6,
.cards-menu-10 .cards-menu-10__sm.case_card.col-lg-6 {
	width: 100%;
	max-width: 100%;
}

.cards-menu-3 .cards-menu-3__sm,
.cards-menu-8 .cards-menu-8__sm,
.cards-menu-10 .cards-menu-10__sm,
.cards-menu-6 .cards-menu-6__sm {
	max-width: 100%;
}

.case_main-img {
	margin-bottom: 20px;
}

.cases-note-sm {
	text-align: left;
}

.cases-small {
	color: #ccc9c9;
}

.case__video {
	width: 100%;
	margin-bottom: 20px;
}

.cases-total-numbers-n {
	margin-bottom: 20px;
}

.case_content h3.cases-total-numbers-n__h {
	font-family: "LatoRegular";
  	font-size: 22px;
  	color: rgb(51, 51, 51);
  	text-align: center;
  	margin-top: 20px;
  	margin-bottom: 20px;
}

.cases-total-numbers-n__ul {
	padding-left: 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	justify-content: space-around;
	flex-wrap: wrap;
	gap: 20px;
}

.cases-total-numbers-n__li {
	text-align: center;
	font-size: 30px;
	color: #f15e39;
  	font-family: "LatoBold";
}

.cases-total-numbers-n__point {
	font-size: 22px;
}

.case-quote {
	padding: 15px;
}

.case-quote__text {
	position: relative;
	padding: 15px;
	border-radius: 20px;
	background-color: #ececee;
	color: #292b3c;
	margin-bottom: 20px;
}

.case-quote__text::after {
	display: block;
	content:'';
	width: 0;
  	height: 0;
  	border-left: 15px solid transparent;
  	border-right: 15px solid transparent;
  	border-top: 20px solid #ececee;
  	position: absolute;
  	left: 20px;
  	bottom: -20px;
}

.case-quote__auth {
	padding: 15px;
}

.case-quote__auth strong {

}

.case-quote__position {
	font-size: 15px;
}

.cases__vk {
	max-width: 560px;
	margin: 0 auto 20px;
}

.case_page iframe {
	min-width: 100% !important;
}


@media screen and (min-width:318px) {
	.cases .col-sm-3.sidebar_filtres {
		margin-bottom: 30px;
	}
	.cases .col-sm-3.sidebar_filtres .accordion {
		margin-top: 30px;
	}
	.cases .case_card{
		height: 200px;
		padding: 0;
	}
	.line_9 {
		display: none;
	}
	.line_9_mobile {
	    display: block;
	}
	.case_content {
		padding: 15px;
	}
	.case_content .other_card{
		margin-bottom: 30px;
	}
	.case_cover:not(.insta-iframe) iframe,
	.case_cover iframe.youtube {
		height: auto;
	}
	
	.case_content .other_card .inner {
		max-height: 189px;
	}
	.scroll_btn {
		display: none;
	}
}

@media screen and (max-width:767px) {
	.case_page {
		background-size: unset;
	}

	.case_page .tabbable ul.results.block {
		padding-left: 0 !important;
		margin-bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.case_page .tabbable ul.results.block li {
		text-align: center;
	}

	.case__total-numbers .results_num.results_num-lg {
		display: flex;
	  	white-space: nowrap;
	  	align-items: first baseline;
	  	gap: 5px;
	  	width: 100% !important;
	  	justify-content: center;
	  	margin-left: 0;
	  	margin-right: 0;
	}

	.case__total-numbers .results_num.results_num-lg br {
		display: none;
	}

	.case__total-numbers ul.results.english li span.results_point {
		width: unset;
		text-align: left;
	}

	.cases-total-numbers-n__ul {
		flex-direction: column;
		margin-bottom: 20px;
	}

	.cases-total-numbers-n__li {
		display: flex;
	    white-space: nowrap;
	    align-items: first baseline;
	    gap: 5px;
	    width: 100% !important;
	    justify-content: center;
	    margin-left: 0;
	    margin-right: 0;
	    flex-flow: row wrap;
	}
}

@media screen and (min-width:768px) {
	.cases .case_card{
		height: 250px;
	}
	.cases .col-sm-12.col-md-12.col-lg-6.case_card.your_case {
		height: 245px;
	}
	
	.case_content .tab-content ul {
		display: flex;
		align-items: center;
		justify-content: space-around;
	}	
	.case_content .tab-content ul li {
		height: 88px;
	}
	.case_content .other_card .inner {
		max-height: 167px !important;
	}
	.cases .case_card-centring a {
		display: flex;
		align-items: center;
	}
}

@media screen and (min-width:992px) {
	.case_content {
		padding: 30px;
	}
	.case_txt {
		max-width: 80%;
	}
	.case_txt-w-gallery {
		max-width: 90%;
	}
	.case_txt-lg {
		max-width: 100%;
	}
	.case_content .other_card .inner {
		max-height: 118px;
	}
	.gallery-carouel .carousel-control .glyphicon-chevron-left, 
	.gallery-carouel .carousel-control .glyphicon-chevron-right {
	    line-height: 20px;
	}

}

@media screen and (min-width:1170px) {
	body > .page {
		height: 100vh;
	  	display: flex;
	  	flex-direction: column;
	}
	.cases .col-sm-3.sidebar_filtres {
		margin-bottom: 0;
	}
	.cases .col-sm-3.sidebar_filtres .accordion {
		margin-top: 85px;
	}
	.case_content .line_9 {
		display: block;
		height: unset;
	}
	.case_content .line_9_mobile {
	    display: none;
	}
	.cases .col-sm-3.sidebar_filtres{
		padding-left:0;
	}
	.case_cover:not(.insta-iframe) iframe,
	.case_cover iframe.youtube {
		height: 364px;
	}
	.cases .case_card.your_case {
		margin-top: 5px;
	}
	.case_content .other_card .inner {
		height: 167px !important;
	}
}

@media screen and (min-width:768px) and (max-width:1199px) {
	.case_page .col-sm-3.side_block .brand_block {
		margin-bottom: 30px;
	}
	.case_page .case_cover .case_name {
		font-size: 20px;
	}
	.case_industry ul {
		margin-bottom:10px;
	}
}

@media screen and (min-width:1200px) {
	.cases .container{
		margin-bottom:5px;
	}
	.cases .case_card{
		padding: 2.5px 0;
	}
	.cases .case_card.col-lg-6:nth-child(2n) {
		margin-left: 5px;
	}
	.cases .case_card.col-lg-6 {
		max-width: 436px;
	}	
	.case_content {
		position: absolute;
		left: 300%;
		-o-transition: all 0.8s ease-out;
		-moz-transition: all 0.8s ease-out;
		-webkit-transition: all 0.8s ease-out;
		transition: all 1s ease-out;
		width: 100%;
		max-width: 870px;
	}
	.visible .case_content {
		left: 0;
	}
	
	.case_content .other_card .inner {
		height: 167px;
	}
	.scroll_btn {
		display: block;
	}
	.case_page .case_cover #case_block.col-sm-8 {
		/*transform: translate(120%, 0);*/
		/*transform: translate(0, 0);*/
		height: 100vh;
		overflow: hidden;
	}
	.case_content {
	    overflow: auto;
	}
	.case_industry ul {
		margin-bottom: 30px;
	}
	.transit-hide-div, .transit-hide-div.animated {
		display: block;
	}
	.cards-menu-3 .cards-menu-3__sm,
	.cards-menu-8 .cards-menu-8__sm,
	.cards-menu-13 .cards-menu-13__sm,
	.cards-menu-7 .cards-menu-7__sm,
	.cards-menu-10 .cards-menu-10__sm,
	.cards-menu-6 .cards-menu-6__sm {
		max-width: 50%;
	}
	.cards-menu-8 .cards-menu-8__lg img.cards-menu-8__img_c,
	.cards-menu-13 .cards-menu-13__lg img.cards-menu-13__img_c,
	.cards-menu-7 .cards-menu-7__sm img.cards-menu-7__img_c,
	.cards-menu-10 .cards-menu-10__sm img.cards-menu-10__img_c {
		margin-top: -100px;
	}

	.cards-menu-7 .cards-menu-7__sm.cards-menu-7__sm_100 img {
		height: 100%;
	}

	.case_content .other_cases .row {
		display: flex;
		flex-flow: row wrap;
		align-items: stretch;
	}

	.case_content .other_cases img {
		height: 100%;
	}

	.case_content .other_card a {
		position: absolute;
  		left: 0;
  		top: 0;
  		overflow: hidden;
  		display: flex;
  		justify-content: center;
  		height: 167px;
	}

	.case_content .other_card a img {
		width: 300px;
		height: auto;

	}
}

@media screen and (min-width:2100px) {
	.case_cover{
		margin:0 auto;
	}
}
